body {
    margin: 0px 0px;
    width: 100%;
    background: #E5E5E5;
}

.main-page {
    font-family: 'Public Sans', sans-serif;
    width: 90%;
    margin: 5% auto;
}

div.form-title>div>form {
    margin: 1% 0;

}

div.line-objects>div>form {
    margin: 1% 0;

}

div.form-title {
    font-weight: 700;
    font-size: 24px;
}

.info-par {
    font-weight: 400;
    font-size: 14px;
    margin: 5% auto 1%;
}

span {
    color: #D83933;
}

.button {
    font-weight: 700;
    font-size: 16px;
    text-decoration: none;
    color: white;
    padding: 9px 16px;
    background: #0050D8;
    border-radius: 4px;
    border: none;
    margin: 0 0 0 95%;
}

.button-par {
    justify-content: end;
    display: flex;
}

.chapter-line {
    border-top: 1px solid #D1D1D1;
    width: 100%;
    margin: 3% auto;
}

.alignment {
    display: flex;
    font-weight: 500;
    font-size: 16px;
    color: #171717;
}

.alignment>div:nth-child(1) {
    width: 45%;
    margin: 0 10% 0 0;
}

.alignment>div:nth-child(2) {
    width: 45%;
}

input.title-up,
label.title-up {
    display: block;
    width: 98%;
}
select, input{
    padding: 1%;
}
div.line-objects>form:nth-child(8)>div>input {
    margin: 0 0 0 0;
    accent-color: #FF00FF;

}

.background-box-color {
    background: #EFEFEF;
    border-radius: 2px;
    border: 1px solid #ADADAD;
}

.text-box-position {
    text-align: center;
}

.arrow-background {
    border-radius: 2px;
    border: 1px solid #ADADAD;
    background: url(../img/Group.png) no-repeat right 100% white;
    background-position: right;
}

.backgroung-search {
    border-radius: 2px;
    border: 1px solid #ADADAD;
    background: url(../img/search-line.png) no-repeat right 100% white;
    background-position: right;
}

div.bold>select {
    display: block;
    width: 98%;
    color: black;
}

select {
    display: block;
    width: 98%;
    color: #ADADAD;
}

.bold-color>select {
    color: #0050D8;
}

div>input.color-blue::placeholder {
    color: #0050D8;
}